{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Prussian Blue (Primary)",
                "color": "#002F47"
            },
            {
                "_id": "secondary",
                "title": "Aquamarine (Secondary)",
                "color": "#11F5AA"
            },
            {
                "_id": "text",
                "title": "Silver (Text)",
                "color": "#A5A5A5"
            },
            {
                "_id": "accent",
                "title": "Prussian Blue (Accent)",
                "color": "#002F47"
            }
        ],
        "custom_colors": [
            {
                "_id": "bcdda43",
                "title": "White",
                "color": "#FFFFFF"
            },
            {
                "_id": "c2961dc",
                "title": "Mint Cream 50%",
                "color": "#E9F7F2"
            },
            {
                "_id": "45b8bc3",
                "title": "Mint Cream 100%",
                "color": "#D2EEE4"
            },
            {
                "_id": "05176ae",
                "title": "Platinum",
                "color": "#E5E5E5"
            },
            {
                "_id": "d4a344a",
                "title": "Emerald",
                "color": "#09D793"
            },
            {
                "title": "Prussian Blue (Headings)",
                "_id": "ed28cdc",
                "color": "#002F47"
            },
            {
                "_id": "b7376f8",
                "title": "Indigo Eye",
                "color": "#004466"
            },
            {
                "_id": "a055aa4",
                "title": "Payne's Gray",
                "color": "#33596C"
            },
            {
                "_id": "d10baf8",
                "title": "White (Lines)",
                "color": "#FFFFFF3B"
            },
            {
                "_id": "8643f60",
                "title": "Overlay Popup",
                "color": "#002F47AD"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "Primary",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_weight": "700",
                "typography_text_transform": "uppercase",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": 3,
                    "sizes": []
                }
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "Manrope",
                "typography_font_weight": "400",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                }
            },
            {
                "_id": "accent",
                "title": "Accent",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_weight": "600",
                "typography_font_size": {
                    "unit": "px",
                    "size": 12,
                    "sizes": []
                },
                "typography_text_transform": "uppercase",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": 3,
                    "sizes": []
                }
            }
        ],
        "custom_typography": [
            {
                "_id": "663e65c",
                "title": "H1",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 61.04,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.1,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 36.49,
                    "sizes": []
                }
            },
            {
                "_id": "859acab",
                "title": "H2",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 48.83,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 32.44,
                    "sizes": []
                }
            },
            {
                "_id": "522d316",
                "title": "H3",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 39.06,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 28.83,
                    "sizes": []
                }
            },
            {
                "_id": "b51838c",
                "title": "H4",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 31.25,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.4,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 25.63,
                    "sizes": []
                }
            },
            {
                "_id": "c953fe5",
                "title": "H5",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 25,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 22.78,
                    "sizes": []
                }
            },
            {
                "_id": "5362c85",
                "title": "H6",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 20.25,
                    "sizes": []
                }
            },
            {
                "_id": "f27662e",
                "title": "Small Text",
                "typography_typography": "custom",
                "typography_font_family": "Manrope",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                }
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Manrope",
                "typography_font_size": {
                    "unit": "px",
                    "size": 13,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "_id": "9b917db",
                "title": "p"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 21,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "_id": "af63199",
                "title": "Featured Text",
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                }
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 75,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 36.49,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.1,
                    "sizes": []
                },
                "_id": "172c117",
                "title": "Hero",
                "typography_font_size_mobile_extra": {
                    "unit": "px",
                    "size": 60,
                    "sizes": []
                }
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 200,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 120,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.1,
                    "sizes": []
                },
                "_id": "72c8a06",
                "title": "404"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 120,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 40,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "capitalize",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.1,
                    "sizes": []
                },
                "_id": "1630b8d",
                "title": "Coming Soon",
                "typography_font_size_tablet_extra": {
                    "unit": "px",
                    "size": 100,
                    "sizes": []
                },
                "typography_font_size_mobile_extra": {
                    "unit": "px",
                    "size": 80,
                    "sizes": []
                }
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "page_title_selector": "h1.entry-title",
        "hello_footer_copyright_text": "All rights reserved",
        "activeItemIndex": 1,
        "__globals__": {
            "body_color": "globals\/colors?id=text",
            "body_typography_typography": "globals\/typography?id=text",
            "link_normal_color": "globals\/colors?id=bcdda43",
            "link_hover_color": "globals\/colors?id=secondary",
            "h1_typography_typography": "globals\/typography?id=663e65c",
            "h2_typography_typography": "globals\/typography?id=859acab",
            "h3_typography_typography": "globals\/typography?id=522d316",
            "h4_typography_typography": "globals\/typography?id=b51838c",
            "h5_typography_typography": "globals\/typography?id=c953fe5",
            "h6_typography_typography": "globals\/typography?id=5362c85",
            "h1_color": "globals\/colors?id=ed28cdc",
            "h2_color": "globals\/colors?id=ed28cdc",
            "h3_color": "globals\/colors?id=ed28cdc",
            "h4_color": "globals\/colors?id=ed28cdc",
            "h5_color": "globals\/colors?id=ed28cdc",
            "h6_color": "globals\/colors?id=ed28cdc",
            "button_typography_typography": "globals\/typography?id=accent",
            "button_text_color": "globals\/colors?id=accent",
            "button_background_color": "globals\/colors?id=secondary",
            "button_hover_text_color": "globals\/colors?id=accent",
            "button_hover_background_color": "globals\/colors?id=d4a344a",
            "mobile_browser_background": "",
            "body_background_color": "",
            "form_label_typography_typography": "globals\/typography?id=accent",
            "form_label_color": "globals\/colors?id=ed28cdc",
            "form_field_typography_typography": "globals\/typography?id=text",
            "form_field_text_color": "globals\/colors?id=text",
            "form_field_accent_color": "globals\/colors?id=a055aa4",
            "form_field_focus_text_color": "globals\/colors?id=text",
            "form_field_focus_accent_color": "globals\/colors?id=a055aa4",
            "form_field_focus_border_color": "globals\/colors?id=05176ae",
            "form_field_border_color": "globals\/colors?id=05176ae"
        },
        "viewport_md": 768,
        "viewport_lg": 1025,
        "container_width": {
            "unit": "px",
            "size": 1280,
            "sizes": []
        },
        "container_padding": {
            "unit": "px",
            "top": "90",
            "right": "30",
            "bottom": "90",
            "left": "30",
            "isLinked": false
        },
        "default_page_template": "elementor_header_footer",
        "active_breakpoints": [
            "viewport_mobile",
            "viewport_mobile_extra",
            "viewport_tablet",
            "viewport_tablet_extra",
            "viewport_laptop",
            "viewport_widescreen"
        ],
        "button_border_border": "none",
        "button_border_radius": {
            "unit": "px",
            "top": "5",
            "right": "5",
            "bottom": "5",
            "left": "5",
            "isLinked": true
        },
        "button_hover_border_border": "none",
        "button_hover_border_radius": {
            "unit": "px",
            "top": "5",
            "right": "5",
            "bottom": "5",
            "left": "5",
            "isLinked": true
        },
        "body_color": "#141414",
        "body_typography_typography": "custom",
        "body_typography_font_family": "Manrope",
        "body_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "body_typography_font_weight": "400",
        "body_typography_text_transform": "none",
        "body_typography_font_style": "normal",
        "body_typography_text_decoration": "none",
        "body_typography_line_height": {
            "unit": "em",
            "size": 1.8,
            "sizes": []
        },
        "link_normal_color": "#FFFFFF",
        "link_hover_color": "#11F5AA",
        "h1_typography_typography": "custom",
        "h1_typography_font_family": "Marcellus",
        "h1_typography_font_size": {
            "unit": "px",
            "size": 61.04,
            "sizes": []
        },
        "h1_typography_font_weight": "700",
        "h1_typography_text_transform": "capitalize",
        "h1_typography_font_style": "normal",
        "h1_typography_text_decoration": "none",
        "h1_typography_line_height": {
            "unit": "em",
            "size": 1.1,
            "sizes": []
        },
        "h2_typography_typography": "custom",
        "h2_typography_font_family": "Marcellus",
        "h2_typography_font_size": {
            "unit": "px",
            "size": 48.83,
            "sizes": []
        },
        "h2_typography_font_weight": "700",
        "h2_typography_text_transform": "capitalize",
        "h2_typography_font_style": "normal",
        "h2_typography_text_decoration": "none",
        "h2_typography_line_height": {
            "unit": "em",
            "size": 1.2,
            "sizes": []
        },
        "h3_typography_typography": "custom",
        "h3_typography_font_family": "Marcellus",
        "h3_typography_font_size": {
            "unit": "px",
            "size": 39.06,
            "sizes": []
        },
        "h3_typography_font_weight": "700",
        "h3_typography_text_transform": "capitalize",
        "h3_typography_font_style": "normal",
        "h3_typography_text_decoration": "none",
        "h3_typography_line_height": {
            "unit": "em",
            "size": 1.3,
            "sizes": []
        },
        "h4_typography_typography": "custom",
        "h4_typography_font_family": "Marcellus",
        "h4_typography_font_size": {
            "unit": "px",
            "size": 31.25,
            "sizes": []
        },
        "h4_typography_font_weight": "700",
        "h4_typography_text_transform": "capitalize",
        "h4_typography_font_style": "normal",
        "h4_typography_text_decoration": "none",
        "h4_typography_line_height": {
            "unit": "em",
            "size": 1.4,
            "sizes": []
        },
        "h5_typography_typography": "custom",
        "h5_typography_font_family": "Marcellus",
        "h5_typography_font_size": {
            "unit": "px",
            "size": 25,
            "sizes": []
        },
        "h5_typography_font_weight": "700",
        "h5_typography_text_transform": "capitalize",
        "h5_typography_font_style": "normal",
        "h5_typography_text_decoration": "none",
        "h5_typography_line_height": {
            "unit": "em",
            "size": 1.5,
            "sizes": []
        },
        "h6_typography_typography": "custom",
        "h6_typography_font_family": "Marcellus",
        "h6_typography_font_size": {
            "unit": "px",
            "size": 20,
            "sizes": []
        },
        "h6_typography_font_weight": "700",
        "h6_typography_text_transform": "capitalize",
        "h6_typography_font_style": "normal",
        "h6_typography_text_decoration": "none",
        "h6_typography_line_height": {
            "unit": "em",
            "size": 1.6,
            "sizes": []
        },
        "button_typography_typography": "custom",
        "button_typography_font_family": "Marcellus",
        "button_typography_font_size": {
            "unit": "px",
            "size": 12,
            "sizes": []
        },
        "button_typography_font_weight": "600",
        "button_typography_text_transform": "uppercase",
        "button_typography_font_style": "normal",
        "button_typography_text_decoration": "none",
        "button_typography_line_height": {
            "unit": "em",
            "size": 1.8,
            "sizes": []
        },
        "button_typography_letter_spacing": {
            "unit": "px",
            "size": 3,
            "sizes": []
        },
        "button_text_color": "#002F47",
        "button_background_color": "#11F5AA",
        "button_hover_background_color": "#09D793",
        "h1_typography_font_size_mobile": {
            "unit": "px",
            "size": 36.49,
            "sizes": []
        },
        "h2_typography_font_size_mobile": {
            "unit": "px",
            "size": 32.44,
            "sizes": []
        },
        "h3_typography_font_size_mobile": {
            "unit": "px",
            "size": 28.83,
            "sizes": []
        },
        "h4_typography_font_size_mobile": {
            "unit": "px",
            "size": 25.63,
            "sizes": []
        },
        "h5_typography_font_size_mobile": {
            "unit": "px",
            "size": 22.78,
            "sizes": []
        },
        "h6_typography_font_size_mobile": {
            "unit": "px",
            "size": 20.25,
            "sizes": []
        },
        "form_field_border_border": "solid",
        "form_field_border_width": {
            "unit": "px",
            "top": "1",
            "right": "1",
            "bottom": "1",
            "left": "1",
            "isLinked": true
        },
        "form_field_focus_border_border": "solid",
        "form_field_focus_border_width": {
            "unit": "px",
            "top": "1",
            "right": "1",
            "bottom": "1",
            "left": "1",
            "isLinked": true
        },
        "h1_color": "#141414",
        "h2_color": "#141414",
        "h3_color": "#141414",
        "h4_color": "#141414",
        "h5_color": "#141414",
        "h6_color": "#141414",
        "button_hover_text_color": "#002F47",
        "form_label_color": "#FFFFFF",
        "form_label_typography_typography": "custom",
        "form_label_typography_font_family": "Marcellus",
        "form_label_typography_font_size": {
            "unit": "px",
            "size": 12,
            "sizes": []
        },
        "form_label_typography_font_weight": "600",
        "form_label_typography_text_transform": "uppercase",
        "form_label_typography_font_style": "normal",
        "form_label_typography_text_decoration": "none",
        "form_label_typography_line_height": {
            "unit": "em",
            "size": 1.8,
            "sizes": []
        },
        "form_label_typography_letter_spacing": {
            "unit": "px",
            "size": 3,
            "sizes": []
        },
        "form_field_typography_typography": "custom",
        "form_field_typography_font_family": "Manrope",
        "form_field_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "form_field_typography_font_weight": "400",
        "form_field_typography_text_transform": "none",
        "form_field_typography_font_style": "normal",
        "form_field_typography_text_decoration": "none",
        "form_field_typography_line_height": {
            "unit": "em",
            "size": 1.8,
            "sizes": []
        },
        "form_field_text_color": "#E9F7F2",
        "form_field_accent_color": "#33596C",
        "form_field_border_color": "#004466",
        "form_field_focus_text_color": "#33596C",
        "form_field_focus_accent_color": "#33596C",
        "form_field_focus_border_color": "#E5E5E5"
    }
}